-S 0  -X RUN  -Q 0 -L 4   138 400
-S 0  -X RUN  -Q 0 -L 4   113 400
-S 0  -X RUN  -Q 0 -L 4   106 400
-S 1  -X RUN  -Q 1 -L 2   60 200
-S 1  -X RUN  -Q 1 -L 2   58 400
-S 1  -X RUN  -Q 1 -L 2   54 175
-S 3  -X RUN  -Q 2 -L 1   52 175
-S 3  -X RUN  -Q 2 -L 1   52 175
-S 3  -X RUN  -Q 2 -L 1   49 175
-S 2  -X RUN  -Q 3 -L 1   48 175
-S 2  -X RUN  -Q 3 -L 1   34 150
-S 2  -X RUN  -Q 3 -L 1   20 125
-S 4  18 125
-S 4  15 100
-S 4  4 200
